
Infrastructure - Task #532

Identify candidate datasets for  participation in the prototype implementation

2010-03-30 21:17 - Robert Waltz

Status: Closed Start date: 2013-01-02

Priority: Low Due date:  

Assignee: Bruce Wilson % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone:  Story Points:  

Product Version: *   

Description

Target is to select approximately 15 datasets from the ORNL DAAC collection which will be used for the prototype development of

the ORNL DAAC Member node.  The datasets should be a range of size and complexity.

The task includes identifying the data sets, creating a zip archive for each data set, and populating a database table for the system

metadata for these objects.

History

#1 - 2010-03-31 16:31 - Bruce Wilson

Data sets selected:

http://daac.ornl.gov/cgi-bin/dsviewer.pl?ds_id=122

http://daac.ornl.gov/cgi-bin/dsviewer.pl?ds_id=221

http://daac.ornl.gov/cgi-bin/dsviewer.pl?ds_id=420

http://daac.ornl.gov/cgi-bin/dsviewer.pl?ds_id=423

http://daac.ornl.gov/cgi-bin/dsviewer.pl?ds_id=540

http://daac.ornl.gov/cgi-bin/dsviewer.pl?ds_id=547

http://daac.ornl.gov/cgi-bin/dsviewer.pl?ds_id=625

http://daac.ornl.gov/cgi-bin/dsviewer.pl?ds_id=640

http://daac.ornl.gov/cgi-bin/dsviewer.pl?ds_id=645

http://daac.ornl.gov/cgi-bin/dsviewer.pl?ds_id=705

http://daac.ornl.gov/cgi-bin/dsviewer.pl?ds_id=749

http://daac.ornl.gov/cgi-bin/dsviewer.pl?ds_id=781

http://daac.ornl.gov/cgi-bin/dsviewer.pl?ds_id=787

http://daac.ornl.gov/cgi-bin/dsviewer.pl?ds_id=820

http://daac.ornl.gov/cgi-bin/dsviewer.pl?ds_id=868

#3 - 2013-01-02 15:55 - Dave Vieglais

- Category changed from 299 to 229

- Start date set to 2013-01-02

- translation missing: en.field_remaining_hours set to 0.0
